@charset "utf-8";
body {font: 100%/1.4 Tahoma;margin:0;padding:0;background:#0051A9;color:#fff; padding:0;}

.backend {font: 100%/1.4 Tahoma;margin:0;padding:0;color: #333; padding:0;
background: -webkit-linear-gradient(45deg, #0051A9,#0099FF);background: -moz-linear-gradient(45deg, #0077b5,#0099FF);background: -o-linear-gradient(45deg, #0077b5,#0099FF);background: linear-gradient(45deg, #0051A9,#0099FF);background-attachment: fixed;background-color: #0051A9;
}
ul, ol, dl { padding: 0;margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;padding-right: 15px;padding-left: 15px;}
a img {border: none;}
a:link {color:#0057AD;text-decoration: none;}
a:visited {color: #0057AD;text-decoration: none;}
a:hover, a:active, a:focus {text-decoration: underline;}
.container {width:990px; margin:0 auto;}
.menu {float: left;width:140px;min-width:140px;min-height:100px;background: #FFF;padding:0;border:none;}
/*.menu .tit{font-size:16px; height:26px; display:block; color:#FFF; padding:5px 0 0 8px; margin:8px 8px 0 8px;font:Arial; background-color:#0057AD; border:none; font-weight:bold; font-family:Arial;}*/
.menu .tit{font-size:12px;text-align:center;display:block; color:#FFF; padding:5px; margin:0;font:Arial; font-weight: normal;font-family: Arial;letter-spacing:3px;background-color:#0099FF; border:none;}

/*.content {padding:10px 0;width:836px;float:left; background-color:#FFF; margin:24px 0 0 10px;border: 1px solid #ccc; min-height:250px;}*/
.content {padding:10px 0;width:836px;float:left; background-color:#FFF; margin:30px 0 30px 10px;border: 1px solid #ccc; min-height:250px;}
.content ul, .content ol { padding: 0 15px 15px 40px; }

/*.lin{padding:3px 0; width:836px;float:left; display:block; height:8px; margin:2px 0 -4px 10px;border-top:2px dotted #CCC;}*/
.lin{display:none;}

ul.nav {list-style: none;margin-bottom: 15px;}

/*ul.nav li{border-bottom: 1px dotted #CCC; margin:0 8px; font-family:Tahoma; font-size:12px;}*/
ul.nav li{border-bottom: 1px dotted #CCC; margin:0; font-family:Tahoma; font-size:13px;}

ul.nav a, ul.nav a:visited {padding:5px 0 0 10px;display:block;text-decoration: none;background:#FFF;color: #0057AD; height:22px;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {background:#E8F5FD; color:#333;}
ul.mc{list-style:none;margin:0;}
ul.mc li.config{margin:5px 0 0 0; font-family:Tahoma; font-size:11px; padding:3px 0; border:none;text-decoration: none; height:10px;}
ul.mc li.config a{color:#666; height:0; padding:0 0 0 15px;}
ul.mc li.config a:hover{text-decoration: underline; background:#CCC;}

/* FORMS */
form.nvo{font-size:12px; display:block; width:800px; color:#333; margin:0; min-height:300px;padding:15px; line-height:normal;}
form.nvo label{display:inline-block; min-height:40px; float:left;}
form.nvo .tit{display:block;}
form.nvo {color:#0057AD; font-weight:bold;}
.campo{color:#333;font-size:13px;display:block;margin:2px 15px 10px 0; height:21px;padding:0 0 0 2px;font-family:Tahoma;}
.campo2{color:#333;font-size:13px;margin:2px 15px 5px 0; height:21px;padding:0 0 0 2px;font-family:Tahoma;display:inline-block;float:left;}
.listbox{color:#333;font-size:13px;display:block;margin:2px 15px 8px 0; height:25px; padding:2px;}
.listbox2{color:#333;font-size:13px;display:block;margin:2px 15px 0 0; height:25px; padding:2px;}
.area{ width:auto;max-width:628px;color:#333;font-size:12px;display:block;margin:2px 15px 10px 0; padding:0 0 0 2px;font-family:Tahoma;}
.cerrar{padding:0; margin:5px 10px 0 0; float:right;}
.cerrar a{display:block;width:10px; height:11px;background:url("img/graficos.png") no-repeat scroll 0 -26px transparent;}
.cerrar a:hover{display:block;width:10px; height:11px;background:url("img/graficos.png") no-repeat scroll -11px -26px transparent;}
.rect{padding:10px;display:block; background:#E8F5FD; margin:2px 15px 10px 0; float:left;}
.rec{padding:8px;display:inline-block; border:1px solid #EEE; margin:0 10px 10px 0; float:left; font-weight:normal;}
.opciones{padding:8px;background:#FFF;display:block;border:none; margin:6px 10px 6px 0; float:left; width:auto;}
.opciones span{display:block; margin:0 0 3px 0;}
.opciones .titu{display:block; margin:0 0 3px 0; width:700px;}
/*.opc{display:block;font-size:11px;font-weight:normal; padding:1px 4px 0 0;color:#333;}*/
.opc{display:block;font-size:12px;font-weight:normal; padding:4px 4px 0 0;color:#333;}
.opc input{vertical-align: middle; width:14px;}
.verde{color:#060;font-size:11px;font-weight:normal;}
.rojo{color:#F00;font-size:11px;font-weight:normal;}
.columna{display:block; float:left;}
.btn{font-size:15px;font-weight:bold;padding:0 6px; margin:4px 10px 4px 0; height:27px;color:#FFF;background-color:#0057AD;border:1px solid #0057AD;border-bottom:1px solid #039;border-right:1px solid #039;cursor:pointer;display:inline-block;}
.cancel{background-color:#039;}
.btn:hover, .btn2:hover{background-color:#F90;border:1px solid #FC0;border-bottom:1px solid #F60;border-right:1px solid #F60;}
.renglon{display:block; width:auto;}
.btn_quitar{height:25px;color:#333;font-size:12px;display:inline-block;margin:2px 8px 8px 0; padding:3px;font-family:Tahoma; float:left;}
.img_edit{display:block; border:#333 1px solid;margin:2px 5px 5px 0;}
.btn2{font-size:13px;font-weight:bold;padding:0 6px; margin:2px 10px 4px 0; height:25px;color:#FFF;background-color:#0057AD;border:1px solid #0057AD;border-bottom:1px solid #039;border-right:1px solid #039;cursor:pointer;display:block;}

/* MAPAS */
#map{width:600px;height:450px; margin:0 8px 0 0; padding:0; display:inline-block; border:#999 1px solid;}

/* CAB */
/*.header {background: #F3F3F3; height:37px; margin:0 0 15px 0;border:#CCCCCC 1px solid;}*/
.header {height:60px; margin:0;}
/*.header h1{ font-size:22px; color:#999; padding:0; margin:4px 0 0 8px;font-weight:normal; font:Tahoma;float:left;}*/
.header h1{ font-size:24px; color:#fff; padding:0; margin:8px 0 0 10px;font-weight:normal; font:Tahoma;float:left;}
/*.login{display:inline-block; float:right; height:15px; padding:0; margin:10px;font-size:13px;}*/
.login{display:inline-block; height:15px; padding:7px; margin:10px;font-size:13px;}
.header a{color:#0099FF;}
.header a:hover{color:#fff;}

/* LISTADOS */
.tabla{width:97%; margin:16px 10px 10px 12px;font-family:Tahoma; font-size:12px; color:#333;}
.tabla_edit{margin:0;font-family:Tahoma; font-size:11px; color:#333;}
.tabla_edit input{font-family:Tahoma; font-size:11px; color:#333;}
.tabla_edit td{padding:0 15px 0 0;}
.fila{height:26px;background-color:#FFF;}
.fila:hover{background-color:#E8F5FD;}
.tDnD_whileDrag{background-color:#EEE;} /* resaltar cuando se arrastra */
.celda{border-bottom:#CCC 1px dotted; padding:3px;}
.celda a{display:inline-block;}
.celda_geo{border-bottom:#CCC 1px dotted; max-width:270px;border-left:#ABD533 5px solid;padding:3px 3px 3px 5px;}
.celda_tem{border-bottom:#CCC 1px dotted; max-width:270px;border-left:#3473BD 5px solid;padding:3px 3px 3px 5px;}
.celda_reg{border-bottom:#CCC 1px dotted; max-width:270px;border-left:#060 5px solid;padding:3px 3px 3px 5px;}
.col{color:#999;font-weight:bold;font-size:10px;text-transform:uppercase;border-bottom:#CCC 1px solid; font-family:Trebuchet MS; padding:0;}
.izq{text-align:left;}
.der{text-align:right;}
.med{text-align:center;}
.claro{color:#999;}
.sep{border-left:#CCC 1px dotted;}
.icon_destacado{width:14px; height:14px; display:inline-block; background:url("img/graficos.png") no-repeat scroll -38px -40px transparent; padding:0; margin:0 auto;vertical-align: text-bottom;}
.icon_hosting{width:14px; height:14px; display:inline-block; background:url("img/graficos.png") no-repeat scroll -52px -40px transparent; padding:0; margin:0 auto;vertical-align: text-bottom;}
.icon_gratuito{width:14px; height:14px; display:inline-block; background:url("img/graficos.png") no-repeat scroll -52px -55px transparent; padding:0; margin:0 auto;vertical-align: text-bottom;}
.icon_ok{width:12px; height:12px; display:block; background:url("img/graficos.png") no-repeat scroll 0 0 transparent; padding:0; margin:0 auto;vertical-align: text-bottom;}
.icon_ok:hover{background:url("img/graficos.png") no-repeat scroll -13px 0 transparent;}
.icon_no{width:12px; height:12px; display:block; background:url("img/graficos.png") no-repeat scroll 0 -13px transparent; padding:0; margin:0 auto;vertical-align: text-bottom;}
.icon_no:hover{background:url("img/graficos.png") no-repeat scroll -13px -13px transparent;}
.icon_usr{width:14px; height:14px; display:inline-block; background:url("img/graficos.png") no-repeat scroll -66px -25px transparent; padding:0; margin:2px 2px -1px 2px;vertical-align: text-bottom;float:right;}
.icon_alo{width:14px; height:14px; display:inline-block; background:url("img/graficos.png") no-repeat scroll -66px -40px transparent; padding:0; margin:2px 2px -1px 2px;vertical-align: text-bottom;float:right;}
.globo_com{width:18px;height:19px; background:url("img/graficos.png") no-repeat scroll 0 -38px transparent;margin:0 auto;display:inline-block;text-align:center;}
.globo_com span{font-size:9px; color:#333; line-height:1.7; text-align:center; margin:0; padding:0 auto;}
.globo_com:hover{width:18px;height:19px;display:inline-block;text-decoration:none;background:url("img/graficos.png") no-repeat scroll -19px -38px transparent;cursor:pointer;margin:0px;}
.resultados{font-size:11px;height:15px; display:block; text-align:left; margin:0 12px; color:#666; width:auto;}
.btn_pos{width:9px; height:22px; margin:0 3px 0 0; padding:0;}
.btn_up{width:9px; height:11px;background:url("img/graficos.png") no-repeat scroll -26px -1px transparent; display:block;}
a.btn_up:hover{background:url("img/graficos.png") no-repeat scroll -36px -1px transparent;}
.btn_down{width:9px; height:11px;background:url("img/graficos.png") no-repeat scroll -26px -13px transparent; display:block;}
a.btn_down:hover{background:url("img/graficos.png") no-repeat scroll -36px -13px transparent;}
span.btn_up{background:url("img/graficos.png") no-repeat scroll -46px -1px transparent;}
span.btn_down{background:url("img/graficos.png") no-repeat scroll -46px -13px transparent;}
.oferta{width:40px; height:15px; background:url("img/graficos.png") no-repeat scroll 0 -58px transparent; padding:0; margin:0 auto;vertical-align:bottom;}
.usr_sel, .u_sel{width:11px; height:11px; margin:3px 3px 3px 0;}
a.tachada{text-decoration:line-through;}
a.rojo{color:#C00;}
a.verde{color:#093;}
.sup{vertical-align:top;}
.txt_com{ display:block; margin-bottom:5px;}
.minus{font-weight:normal;}
.data_fot{ width:auto; height:15px; display:inline-block; float:right; text-align:right; font-size:10px; font-family:Tahoma; padding:2px 4px; border:#CCC 1px solid; background-color:#FFF;}
.vistas{width:15px; height:12px;background:url("img/graficos.png") no-repeat scroll -22px -26px transparent; display:inline-block; margin:0 0 0 3px; vertical-align:middle;}
.comentadas{width:15px; height:15px;background:url("img/graficos.png") no-repeat scroll -37px -25px transparent; display:inline-block; margin:0 0 0 3px; vertical-align:middle;}
.gustan{width:15px; height:15px;background:url("img/graficos.png") no-repeat scroll -52px -26px transparent; display:inline-block; margin:0 0 0 3px; vertical-align:middle;}
.idiomas{ font-size:10px; color:#999;}

/* SOLAPAS */
.menu_solapas{height:25px; display:block;width:auto; padding:0; margin:-40px 0 10px -1px;}
ul.solapas {list-style: none; margin:0; padding:0; display:block;}
li.slp{display:block; float:left; margin:0 4px 0 0;}
li.slp a,li.slp a:visited{height:24px; width:auto; margin:0; font-family:Arial; font-size:15px; display:block; float:left; padding:5px 8px 0 8px; text-decoration:none; font-weight:bold;color:#999;}
li.slp a:hover,li.slp a:active,li.slp a:focus{background-color:#FFF;color:#0057AD;}
li.slp span{height:24px; width:auto; font-family:Arial; font-size:15px; display:block; float:left; padding:5px 8px 0 8px; text-decoration:none; font-weight:bold;color:#0057AD;}
.up{background-color:#FFF;border-top: 1px solid #CCC;border-left: 1px solid #CCC;border-right: 1px solid #CCC;}
.down{height:28px;background-color:#EEE;border-top: 1px solid #CCC;border-left: 1px solid #CCC;border-right: 1px solid #CCC;border-bottom: 1px solid #C2C2C2;}
li.slp span.tem{color:#3473BD;}
li.slp span.geo{color:#ABD533;}
li.slp span.reg{color:#060;}
li.geo a:hover{background-color:#FFF;color:#ABD533;}
li.reg a:hover{background-color:#FFF;color:#060;}
li.slp span.naranja{color:#F90;}
li.naranja a:hover{background-color:#FFF;color:#F90;}


/* FILTROS */
.filtros{height:22px; display:inline-block; float:right; font-size:12px; vertical-align:bottom; margin:3px 0 3px 0; width:auto; text-align:right;}

/*.filtro{font-size:11px; font-weight:bold; display:inline; width:300px;}*/
.filtro{font-size:12px; font-weight:100; display:inline;}
.filtro a, .filtros a{color:#0099FF;padding: 0 5px;}
.filtro a:hover, .filtros a:hover{color:#fff;}

.vista{font-size:11px;vertical-align:middle;display:inline-block;padding:3px 0;}
.filtrox{padding:10px;display:block; background:#F9F9F9; border:1px solid #CCC; margin:0 10px 10px 10px; float:left;width:auto; max-width:794px;}
.filtrox span{display:block; margin:0 0 3px 0;}
.filtrox .titu{display:block; margin:0 0 3px 0; width:auto; max-width:794px; font-size:13px; font-weight:normal; color:#999;}
.filtrox .opc{display:block;font-size:11px;font-weight:normal; padding:0 5px 0 0;}
.btn_tags{margin:0; float:right; font-size:11px; display:block;}
.btn_filtro{height:20px; font-size:11px; display:inline-block; vertical-align:middle;}
.btn_bus{margin:0; font-size:11px; display:inline; height:22px; vertical-align:middle;}

/* PAGINACION */
.paginar{width:auto;margin:10px auto;height:18px;padding:0;font-size:11px;vertical-align:bottom; text-align:center;}
.paginar span{height:16px; width:auto; padding:0 5px; margin:0 2px;font-weight:normal;font-weight:bold;background-color:#0057AD;color:#FFF;display:inline-block;}
.paginar a.np{height:16px; width:auto; padding:0 5px; margin:0 2px;font-weight:normal;display:inline-block;background-color:#EEE;}
.paginar a.np:hover{background-color:#0057AD; color:#FFF; text-decoration:none;}
.paginar .pant{margin:0 3px 0 0;padding:0;width:16px;height:16px;text-align:center; background-color:#EEE; display:inline-block;font-weight:bold;}
.paginar .pant:hover{background-color:#0057AD;color:#FFF;text-decoration:none;}
.paginar .psig{margin:0 0 0 3px;padding:0;width:16px;height:16px;text-align:center;display:inline-block;background-color:#EEE;font-weight:bold;}
.paginar .psig:hover{background-color:#0057AD;color:#FFF;text-decoration:none;}

.sl { /* esta clase puede situarse en una <br /> o div vacía como elemento final tras la última div flotante (dentro de #container) si #footer se elimina o se saca fuera de #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.tachado,a.tachado{text-decoration:line-through;}

/* LOGIN 
.tabla_login{width:250px; background-color:#FFF;border:1px solid #CCC;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; position:absolute;display: table-cell; margin:0; top:40%; left:40%;padding:-10px;vertical-align:middle;}
.tabla_login h3{ padding:5px 0 8px 8px; margin:0; color: #0057AD;}
.tabla_login span{ display:block; text-align:right; font-size:12px; font-weight:bold;}
.tabla_login span input{ display:inline; margin:0 8px 8px 4px; font-size:13px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.wrap {display:table; height:100%; width:100%; margin:-10px; padding:10px; position: absolute;}
*/

/* LOGIN */
.tabla_login{width:300px;background-color:#EEE;border:1px solid #ddd;padding:20px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;margin:0 auto;}
.tabla_login h1{letter-spacing:-2px;color: #0057AD;text-align:center;}
.tabla_login span{ display:block; text-align:left; font-size:14px;color:#999;margin-right: 20px;}
.tabla_login span input{ width: 100%;display:block; margin:0 0 10px 0; border:1px solid #ddd;padding: 10px; color:#999|;background:#fff; font-size:16px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.tabla_login .btn{width: 300px;font-size:16px;letter-spacing:4px;font-weight:normal;padding:0; margin:0; height:40px;color:#FFF;background-color:#0057AD;border:1px solid #0057AD;border-bottom:1px solid #039;border-right:1px solid #039;cursor:pointer;display:inline-block;}
.tabla_login .btn:hover{background: #3077BF;}
.wrap {display:table; height:100%; width:100%; margin:-20px; position: absolute;}
#form_login{vertical-align: middle;text-align: center; display:table-cell;}